Disabled with upgrade to FF 14 Rated 5 out of 5 stars

I love RedShift and have been using it for something like 6 years now (is that possible?). Anyway... The draw back with RedShift is that it often is disabled when FireFox installs an updated, higher version... and a RedShift update is not available (yet).

Although on FF14, you can still use RedShift. THIS IS NOT RECOMMENDED BY MOZILLA THOUGH, so the following you can do, but at your own risk. I can tell you that it works fine...

[1] Manually download the install (.jar) file of RedShift. You can do so via the Mozilla pub directories...
[2] Download (right click, Save As) the highest RedShift version from for example http://releases.mozilla.org/pub/mozilla.org/addons/296654/
When I wrote this, this was redshift_v4-13.0-fx.jar, June 19, 2012.
[3] If downloaded, open the .JAR file with for example 7Zip.
[4] Locate the install.rdf file. Open it to edit with for example notepad.
[5] You will find script defining the lowest and highest version that will work. Look for script below -- Target Application this extension can install into... In my case the em:maxVersion statement defines version 13.*
[6] Change the 13.* in for example 14.*
[7] Save the file install.rdf and put it back into the .JAR file
[8] Now install the .JAR file manually by opening FireFox, go to TOOLS - ADD-ONS - APPEARANCE, click the Gear Wheel Icon (top right) and select "Install Addon From File"
[9] Select and open the altered .JAR file and confirm.

You will see that FF will not warn you concerning compatibility and install/ execute your RedShift theme.

AGAIN, PLEASE KEEP IN MIND THAT THIS IS A WORK-AROUND NOT RECOMMENDED BY MOZILLA. INSTALLING NON-APPROVED/ RELEASED ADD-ONS CAN POTENTIALLY DAMAGE YOUR COMPUTER.
But if you really can't wait until the updated version is available...

This review is for a previous version of the add-on (13.0).